/* Last-Modified: Fri, 21 Oct 2022 04:12:52 GMT [ver: ] */
/* Current-Time:Fri, 21 Oct 2022 10:03:56 -0500*/
/*Sierra - hide-view archived works link - BR - 6/8/21*/
.faso-works-section-footer {display:none;}


/*Sargent-Remove archived works link-
a.link.faso-works-link-archived-works {display: none;}*/


.blogfront-label-comment-count {font-size: 20px;}
.page_links {font-size: 20px;}
.blogfront-link-linktopost {font-size: 20px;}

/*Sierra - remove sidebar widgets -*/
.widget_sidebar_newsletter {display: none;}
